<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:background="@drawable/color_body_01">

    <include
            layout="@layout/app_toolbar"/>

    <LinearLayout
            android:layout_width="match_parent"
            android:orientation="vertical"
            android:gravity="center_horizontal"
            android:layout_height="0dp"
            android:layout_weight="1">

        <ImageView
                android:layout_width="45dp"
                android:layout_height="45dp"
                android:layout_marginTop="60dp"
                android:background="@drawable/common_bullet_alert_on"/>
        <TextView
                android:id="@+id/tvErrMsgMsg"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:gravity="center"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_02"
                android:text="@string/layout_homehub_ble_step2_err_02"/>

        <Button
                android:id="@+id/btnRetry"
                android:layout_width="wrap_content"
                android:layout_height="35dp"
                android:paddingLeft="20dp"
                android:layout_marginTop="25dp"
                android:paddingRight="20dp"
                android:text="@string/layout_retry"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_04"
                android:background="@drawable/d_img_btn_common"/>

    </LinearLayout>

    <View
            style="@style/width_Divider_03"/>

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/color_bg_01"
            android:gravity="center">

        <LinearLayout
                android:id="@+id/llBtn1"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center">

            <TextView
                    android:id="@+id/tvBtn1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:includeFontPadding="false"
                    android:text="@string/layout_close"
                    android:textColor="@drawable/d_font_color_font_01_color_font_02"
                    android:textSize="@dimen/size_font_05"
                    android:textStyle="bold"/>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>
